Bug 860893 - [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:8825ee53177d220370a4157d12b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 23:14 EDT by Rogerio Victoriano
Modified: 2013-02-13 12:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:46:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: gconf_subtree (13.72 KB, text/plain)
2012-09-26 23:14 EDT, Rogerio Victoriano
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-09-26 23:14 EDT, Rogerio Victoriano
no flags Details
File: maps (54.37 KB, text/plain)
2012-09-26 23:14 EDT, Rogerio Victoriano
no flags Details
File: dso_list (18.49 KB, text/plain)
2012-09-26 23:14 EDT, Rogerio Victoriano
no flags Details
File: xsession_errors (17.38 KB, text/plain)
2012-09-26 23:14 EDT, Rogerio Victoriano
no flags Details
File: backtrace (109.39 KB, text/plain)
2012-09-26 23:15 EDT, Rogerio Victoriano
no flags Details

  None (edit)
Description Rogerio Victoriano 2012-09-26 23:14:42 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
executable:     /usr/bin/evolution
kernel:         3.4.11-1.fc16.i686.PAE
pid:            2340
pwd:            /home/rogerio
time:           Qua 26 Set 2012 23:23:22 BRT
uid:            1000
username:       rogerio
var_log_messages: Sep 26 23:23:23 localhost abrt[2355]: Saved core dump of pid 2340 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-09-26-23:23:22-2340 (97247232 bytes)

backtrace:      Text file, 112014 bytes
build_ids:      Text file, 7462 bytes
dso_list:       Text file, 18933 bytes
gconf_subtree:  Text file, 14045 bytes
maps:           Text file, 55676 bytes
xsession_errors: Text file, 17798 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=81b9f53c9ce3c22ae03fd70900000012-1348711922.749215-959430507
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-GR2cSU
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=rogerio
:USERNAME=rogerio
:MAIL=/var/spool/mail/rogerio
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/rogerio/.local/bin:/home/rogerio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rogerio
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1442
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/rogerio
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=rogerio
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bv3sxBe8ew,guid=501ef458c8ef5369d9e5f384000002af
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rogerio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rogerio-pTuqkW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1450,unix/unix:/tmp/.ICE-unix/1450
:GPG_AGENT_INFO=/tmp/keyring-GR2cSU/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-GR2cSU/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1672-localhost.localdomain-evolution-0_TIME1360511
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2340

smolt_data:
:
:
:Geral
:=================================
:UUID: 47d81a6b-5024-4472-8a12-5c86da8c844a
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: i686
:BogoMIPS: 4654.74
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz
:Versão da CPU: 11
:Família da CPU: 6
:Modelo da CPU: 15
:Número de CPUs: 2
:Velocidade da CPU: 2333
:Memória do sistema: 1974
:Swap do sistema: 3967
:Fabricante: Dell Inc.
:Sistema: OptiPlex 755 
:Fator de uso: Desktop
:Kernel: 3.4.11-1.fc16.i686.PAE
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10550:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(4358:12550:4358:261) pci, via-rhine, ETHERNET, VT6106S [Rhine-III]
:(32902:10674:4136:529) pci, i915, VIDEO, OptiPlex 755
:(32902:10675:4136:529) pci, None, VIDEO, OptiPlex 755
:(32902:10560:4136:529) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10516:0:0) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10549:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10544:4136:529) pci, i801_smbus, SERIAL, Optiplex 755
:(32902:9294:4136:529) pci, None, PCI/PCI, Optiplex 755
:(5110:273:5110:273) pci, snd_cmipci, MULTIMEDIA_AUDIO, CMI8738/C3DX PCI Audio Device
:(32902:10548:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10551:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10672:4136:529) pci, agpgart-intel, HOST/PCI, OptiPlex 755
:(32902:10556:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10530:4136:529) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10554:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10673:4136:529) pci, pcieport, PCI/PCI, OptiPlex 755
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12062944 8783606 8170845 3063808 2764472 2764472
:/dev/sda2 /boot ext4 1024 1024 495844 411741 386141 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 6031465 1664916 1358536 1531904 1512930 1512930
:/dev/sdb1 WITHHELD fuseblk 4096 4096 122096000 96450467 96450467 385900172 385847299 385847299
:
Comment 1 Rogerio Victoriano 2012-09-26 23:14:49 EDT
Created attachment 617863 [details]
File: gconf_subtree
Comment 2 Rogerio Victoriano 2012-09-26 23:14:52 EDT
Created attachment 617864 [details]
File: build_ids
Comment 3 Rogerio Victoriano 2012-09-26 23:14:54 EDT
Created attachment 617865 [details]
File: maps
Comment 4 Rogerio Victoriano 2012-09-26 23:14:56 EDT
Created attachment 617866 [details]
File: dso_list
Comment 5 Rogerio Victoriano 2012-09-26 23:14:59 EDT
Created attachment 617867 [details]
File: xsession_errors
Comment 6 Rogerio Victoriano 2012-09-26 23:15:01 EDT
Created attachment 617868 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 10:20:19 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 12:46:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.